.jumbotron.call_to_action{
    --padding-inline: var(--bs-gutter-x, .75rem);
    --content-max-width: var(--container-width);
    --narrow-size-reduction: calc(((100% - var(--container-width)) / 2) - 3rem);
    --_content-column-size: calc(var(--narrow-size-reduction) / 2);
    display: grid;
    grid-template-columns: [outer-full-width-start] minmax(0, var(--_content-column-size)) [full-width-start] minmax(0, var(--_content-column-size)) [content-start] minmax(var(--padding-inline), 1fr) repeat(10, 1fr) minmax(var(--padding-inline), 1fr) [content-end] minmax(0, var(--_content-column-size)) [full-width-end] minmax(0, var(--_content-column-size)) [outer-full-width-end];
    gap: 0 var(--bs-gutter-x, .75rem);
}

.call_to_action .button_alt{
    background: var(--blauw) !important;
    border-color: var(--blauw) !important;
    color: #fff;
}

.call_to_action .button_alt:hover,
.call_to_action .button_alt:focus{
    color: #000;
    background: #fff !important;
    border-color: #fff !important;
}

.call_to_action .button_alt.link_met_pijl_na:after{
    color: #000;
}

.call_to_action_content{
    background: #000;
    color: #fff;
    grid-column: full-width;
    display: grid;
    padding-right: var(--column-width);
    overflow: clip;
}

.medewerkers_img{
    grid-row: 1;
    display: grid;
    grid-column: 1;
    position: relative;
    grid-template-columns: 1fr 1fr 1fr;
    width: 45%;
}

.medewerkers_img:after{
    content: "";
    position: absolute;
    inset: 0;
    right: -25%;
    background: linear-gradient(270deg, #000 0%, rgba(0, 0, 0, 0.00) 100%);
}

.call_to_action .medewerker_img img{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);    
}

.call_to_action_inner_content{
    padding-left: calc(4.5 * var(--column-width));
    grid-row: 1;
    grid-column: 1;
    z-index: 15;
    align-self: center;
    display: grid;
    padding-block: 3rem;
}

.call_to_action_inner_content h2{
	font-size:clamp(3.6rem, -2.7095rem + 7.5607vw, 8rem);
    line-height: 0.8;
}

.call_to_action_inner_content h2 + p{
    margin-top: 4.75rem !important;
}

@media (max-width:767px)
{		
	.jumbotron.call_to_action{
        grid-template-columns: [outer-full-width-start] minmax(0, var(--_content-column-size)) [full-width-start] minmax(0, var(--_content-column-size)) [content-start] minmax(var(--padding-inline), 1fr) repeat(1, 1fr) minmax(var(--padding-inline), 1fr) [content-end] minmax(0, var(--_content-column-size)) [full-width-end] minmax(0, var(--_content-column-size)) [outer-full-width-end];
    }
    
    .call_to_action_content{
        padding-right: 0;
    }
    
    .call_to_action_inner_content {
        padding-left: 3rem;
        padding-block: 3rem;
        padding-top: calc(5 * var(--column-width));
        align-self: end;
    }
    
    .medewerkers_img {
        grid-row: 1;
        display: grid;
        grid-column: 1;
        position: relative;
        grid-template-columns: 1fr 1fr;
        width: 100%;
    }
    
    .medewerkers_img:after {
        content: "";
        position: absolute;
        inset: 0;
        right: -25%;
        background: linear-gradient(0deg, #000 0%, rgba(0, 0, 0, 0.00) 100%);
    }
}

@media (min-width:768px) and (max-width:991px)
{
	.medewerkers_img {
		width: 85%;
	}
	
	.call_to_action_inner_content {
    	padding-left: calc(2.5 * var(--column-width));
	}
}

@media (min-width:992px) and (max-width:1199px)
{
	
}

@media (min-width:1200px) and (max-width:1399px)
{
    
}

@media (min-width:1400px)
{
    
}